[Finnish]
ADFCOUNT=ADF Count
FBCOUNT=Flatbed Count
SCANMETHOD=9
SCANMETHOD0=
SCANMETHOD1=Yksipuolinen/monisivuinen
SCANMETHOD2=Skannaustaso
SCANMETHOD3=Kalvo
SCANMETHOD4=
SCANMETHOD5=
SCANMETHOD6=
SCANMETHOD7=
SCANMETHOD8=Kaksipuolinen/monisivuinen
IMAGETYPE=8
IMAGETYPE0=Mustavalkoinen
IMAGETYPE1=Rasterisävy
IMAGETYPE2=8-bittinen harmaa
IMAGETYPE3=24-bittinen väri
IMAGETYPE4=
IMAGETYPE5=4-bittinen harmaa
IMAGETYPE6=16-bittinen harmaa
IMAGETYPE7=48-bittinen väri
MAXRESBASE=2
MINBRIGHTNESS=0
MAXBRIGHTNESS=200
MINCONTRAST=0
MAXCONTRAST=200
PAPERSIZE=16
PAPERSIZE0=Kortti - 4 x 2,5 tuumaa
PAPERSIZE1=Valokuva - 5 x 3,5 tuumaa
PAPERSIZE2=Valokuva - 3,5 x 5 tuumaa
PAPERSIZE3=Valokuva - 6 x 4 tuumaa
PAPERSIZE4=Valokuva - 4 x 6 tuumaa
PAPERSIZE5=B5 - 18.2 x 25.7 cm
PAPERSIZE6=A5 - 14.8 x 21.0 cm
PAPERSIZE7=A4 - 21.0 x 29.7 cm
PAPERSIZE8=A3 - 29.7 x 42.0 cm
PAPERSIZE9=Letter - 8.5 x 11 in
PAPERSIZE10=Legal - 8.5 x 14 in
PAPERSIZE11=Skannerin enimmäisarvo
PAPERSIZE12=B5 - 25.7 x 18.2 cm
PAPERSIZE13=A5 - 21.0 x 14.8 cm
PAPERSIZE14=A4 - 29.7 x 21.0 cm
PAPERSIZE15=Letter - 11 x 8.5 in
DIFFUSION=Läpäisy
WARNING=Varoitus
IDB_SCANNERINFO=Tietoa skannerista
IDB_INVERT=Kierrä

IDB_MIRROR=Peilaa
IDB_AUTOCROP=Esikatselualue
IDB_PAPERSIZE=Paperikoko
IDB_UNIT=Yksiköt
IDB_SCANMETHOD=Skannaustapa
IDB_IMAGETYPE=Kuvatyyppi
IDB_RESOLUTION=Resoluutio
IDB_BRIGHTNESS=Kirkkaus
IDB_CONTRAST=Kontrasti
IDB_DESCREEN=Häiriön korjaus
IDB_SHARPEN=Terävöitys
IDB_COLORMATCH=Värin säätäminen
IDB_AUTOLEVEL=Automaattinen taso
IDB_ADVANCESETTING=Lisäasetukset
IDB_HIGHLIGHTSHADOW=Valon/varjon säätäminen
IDB_GAMMA=Käyrät
IDB_COLORBALANCE=Väribalanssi
IDB_HUE=Sävy/värikylläisyys/valoisuus
IDB_COLORDROPOUT=Haalistuneet värit
IDB_COLORPROFILE=IDB_VÄRIPROFIILI
IDB_PARAMETERSETTING=Mukautetut asetukset
IDB_LOCKSCALE=Lukitusskaalaus
OpticalRes=Optinen resoluutio
ModelName=Mallinimi
F/W=F/W Ver.
MANUFACTURER=Valmistaja
TWAINVER=TWAIN ver.
IODRIVERVER=I/O ajuri ver.
PORTTYPE=Porttityyppi
PORTADDRESS=ID / Osoite
SCANNERINFO=Tietoa skannerista:
ABOUT=Tietoa skannerista
DRIVERINFO=Tietoa ajurista:
OK=OK
CANCEL=Peruuta
CLOSE=Sulje
APPLY=Käytä

MASTER=RGB
RCHANNEL=R-kanava
GCHANNEL=G-kanava
BCHANNEL=B-kanava
INPUT=Syötä:
OUTPUT=Tulostus:
RESET=Nollaus
DROPOUT=Haalistuneet värit
GrayWhite=Ei mitään
CHANNEL=Kanava:
SHOWHINT=Näytä vihjeitä

COLORFORMAT=Väriformaatti
SRGBDESCRIPTION=sRGB
HINTTIMER=500
LOAD=Lataa
SAVE=Tallenna
PARAMSETTINGTITLE=Mukautetut asetukset
HINTSTATUS=Esimerkkiasetus:
LEVELTITLE=Valon/varjon säätäminen
LEVELSHADOW=S:
LEVELGAMMA=G:
LEVELHIGHLIGHT=H:
CURVETITLE=Käyrät
HUE=Värisävy:
SATURATION=Värikylläisyys:
LIGHTNESS=Valoisuus:
HUETITLE=Sävy/värikylläisyys/valoisuus
RED=Red
GREEN=Green
BLUE=Blue
CYAN=Cyan
MAGENTA=Magenta
YELLOW=Yellow
BALANCE=Väritasot:
BALANCETITLE=Väribalanssi
DEFAULTGAMMA=220
MAXBALANCE=100
MINBALANCE=-100
PRIVATESETTINGTITLE=Skannausasetukset
ENERGYTITLE=Kokoonpanoasetukset
ENERGYSTATUS=Energiansäästöasetus:
SHUTOFF=Käytä

MINUTES=Minuuttia
LISTVIEWCOLUMNS=5
COLUMNS0=Tiedostonimi
COLUMNS1=Kuvatyyppi
COLUMNS2=Skannaustapa
COLUMNS3=Resoluutio
COLUMNS4=Kuvan koko
FILENAME=Tiedostonimi:
ENERGYLINELENGTH=40
EXPLAINENERGY= 
MAXENERGY=60
MINENERGY=1
DESCREENCOUNT=4
DESCREEN0=Ei mitään0
DESCREEN1=Sanomalehti0
DESCREEN2=Aikakauslehti0
DESCREEN3=Katalogi4
SHARPENCOUNT=5
SHARPEN0=Ei mitään0
SHARPEN1=Kevyt1
SHARPEN2=Lisää2
SHARPEN3=Voimakas4
SHARPEN4=Erittäin voimakas8
PREVIEW=Esikatselu
SCAN=Skannaa
ZOOMPREVIEW=Zoomaus
EXIT=Lopeta
IMAGEWIDTH=Leveys:
IMAGELENGTH=Pituus:
IMAGESIZE=Koko:
RANGEERRORTITLE=Virhe
RANGEERROR=Virheellinen arvo (yrittää rajat)
ERRSCREENSETTING=640 x 480 näyttö tukee vain pieniä fontteja. Vaihda fonttikokoa.
DEFAULTSETTINGFILE=Oletusasetustiedostoa ei voi muokata.
CONFIRMDELETE=Haluatko varmasti poistaa kohteen %1 ?
CONFIRMOVERWRITE=Haluatko varmasti poistaa kohteen %1 ?
ADJUSTMENTSIZE=Säätökoko
OVERSCANDESCRIPTION=Yli skannauskoon
LIVEPREVIEW=Esikatselu
CALIBRATION=Kalibraatio
DOCALIBRATION=Kalibraatio
CALIBRATIONTITLE=Kalibroidaan…

CALIBRATIONPROCESSING=Kalibrointiprosessi
CALIBRATIONSTATUS=Kalibroinnin tila
CALIBRATIONFINISHTITLE=Kalibroinnin viimeistely
CALIBRATIONFINISHPROCESSING=Kalibroinnin viimeistely
CALIBRATIONFINISH=Kalibroi viimeistely
DEFAULTSIZE=Paperin oletuskoko:
HALFTONE0=Ei mitään
HALFTONE1=Rasterisävy 1
HALFTONE2=Rasterisävy 2
HALFTONE3=Rasterisävy 3
HALFTONE4=Rasterisävy 4
HALFTONE5=Rasterisävy 5
HALFTONE6=Rasterisävy 6
HALFTONE7=Rasterisävy 7
DIFFUSION1=Pehmennys 1
DIFFUSION2=Pehmennys 2
DIFFUSION3=Pehmennys 3
DIFFUSION4=Pehmennys 4
DIFFUSION5=Pehmennys 5
